var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/browse-fs/route.js")
R.c("server/chunks/[root-of-the-server]__0v5.ht~._.js")
R.c("server/chunks/[root-of-the-server]__0gwztza._.js")
R.c("server/chunks/0se9_next_dist_0dwk.~1._.js")
R.c("server/chunks/_next-internal_server_app_api_browse-fs_route_actions_135~ryg.js")
R.m(280445)
module.exports=R.m(280445).exports
